<?xml version="1.0" standalone="no"?>
<!DOCTYPE svg SYSTEM "http://www.w3.org/TR/WD-SVG-20000302/DTD/svg-20000302-stylable.dtd">
<svg width="4in" height="3in">
<g>
  <desc>
    This is a bar chart which shows 
    company sales by region.
  </desc>
  <title>
    Company sales by region
  </title>
  <!-- Bar chart defined as vector data -->
</g>
</svg>
